#main_image span {
  background-image: url(../img/textura.jpg);
  background-repeat: repeat;
  width: 100%;
  height: 100%;
  position: fixed;
  top:0;
  left:0;
  z-index: 1;
  }

#main_gallery {
  max-width: 1000px;
  margin: 0em auto;
  height: auto;
  padding: 1.54em 1.54em 1.54em 1.54em;
  margin-top: 2.04em;
  border: 0px solid #a88c55;
  } 

#title {
  height: 3.1em;
  overflow: visible;
  }

#title span {
  height: 0.34em;
  margin-top: 0.14em;
  }

#mygallery {
  width: 102%;    
  float: left;
  position: relative;
  }

#mygallery li {
  width: 23%;      
  height: auto;
  margin-bottom: 2em;
  float: left;
  margin-right: 2%;
  position: relative;
  overflow: hidden;
  border-bottom: solid 2px #a88c55;
  }

#mygallery li a {
  position: relative;
  top:0;
  left:0;
  }

.green_bg {
  background-image: url(../img/gallery/green_bg.png);
  width: 100%;      
  height: 100%;
  position: absolute;
  top:100%;
  left:0;
  bottom:0;
  float: left;
  margin-top: 0em;
  overflow: hidden;
  z-index: 1;
  }

.eye_pictogram {
  max-width: 4.4em;      
  max-height: 2.6em;      
  height: 0;
  position: absolute;
  top:-46%;
  left:0;
  right:0;
  float: none;
  margin: auto;
  z-index: 1;
  }

.gallery_box {
  width: 100%;          
  height: 0;
  position: relative;
  float: left;
  padding-bottom: 66.8%;
  overflow: hidden;
  }

.gallery_img {
  position: absolute;
  float: none;
  margin: auto;
  top:-100%;left:-100%;right:-100%;bottom:-100%;
  display: none;
  }
  
#footer_2 {
  background-image: none;
  border-top: 0em;
  }    
  








                                                                                                                     
                                                                                                                        



























